Welcome to iPadForums.net Guest - Click Here to Register

Ipad want sync

This is a discussion on Ipad want sync within the iPad Help forums, part of the Apple iPad Discussions category; I went to sync with iTunes and tried to update to os5. It said I had to upgrade to iTunes 10.5. I tried but it ...

iPadForums.net is the original Apple iPad Forum! Registered Users do not see these ads. Please Register - It's Free!
+ Reply to Thread
Results 1 to 3 of 3

Thread: Ipad want sync

  1. #1
    iPF Noob
    Member #
    112604
    Join Date
    Oct 2011
    Posts
    2

    Ipad want sync

    I went to sync with iTunes and tried to update to os5. It said I had to upgrade to iTunes 10.5. I tried but it said I was missing an .msi file. I un-installed iTunes and re- installed. Now all my playlist and apps are not listed in iTunes and it does not sync with my iPad. It says that this iPad cannot be used because the required software is not installed. It says to run the installer to uninstall and then reinstall. I did and still same story. I have been at this for 3 days. I am ready to try dynamite.

  2. Ads


  3. #2
    iPF Legend
    Member #
    27654
    Liked
    119 times
    Join Date
    Jan 2011
    Location
    Scotland
    Posts
    15,248
    Does iTunes give any more details? Does it say what required software is not installed?

    Tim

  4. #3
    iPF Noob
    Member #
    112604
    Join Date
    Oct 2011
    Posts
    2
    No, it says,"this iPad cannot be used because required software is not installed." Then it says to uninstall iTunes and then re-install. I have done that about 4 times and still no go. Does the iPad have to be os5? I do not have that. It is a catch 22. To update to os5, it told me I needed iTunes 10.5. Now they are not talking to each other.


Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Similar Threads

  1. Replies: 1
    Last Post: 10-14-2011, 10:02 AM
  2. Help with iPad sync
    By Debby in forum iPad General Discussions
    Replies: 3
    Last Post: 03-27-2011, 01:08 AM
  3. iPad won't sync now
    By iPaddict in forum iPad Help
    Replies: 5
    Last Post: 01-14-2011, 01:32 PM
  4. How do I sync my ipad to my mac when i originally sync'd it to a PC
    By RoaHokie in forum iPad General Discussions
    Replies: 3
    Last Post: 06-30-2010, 07:48 PM
  5. Replies: 1
    Last Post: 06-16-2010, 09:20 AM

Search tags for this page

cannot be used because it requires itunes version 10.5 or later
,
error the ipad cannot be used becuase it requires itunes version 10.6.3 or later
,
ipad cannot be used because it requires itunes version 10.5 or later
,
iphone cannot be used because it requires 10.5
,

the ipad cannot be used because it requires itunes version 10.5 or later

,
the ipad ipad cannot be used because it requires itunes version 10.5
,
the iphone iphone cannot be used because it requires itunes version 10.5 or later
,
this ipad cannot be used because it requires itunes version
Click on a term to search for related topics.